EZ_ClearColorf(3)

NAME
EZ_ClearColorf, EZ_ClearIndex - set the clear color

SYNOPSIS
#include <EZ.h>

void  EZ_ClearColorf(float r, float g, float b, float a)
void  EZ_ClearIndex(int index)

ARGUMENTS
r,g,b,a Specifies RGBA components, in range [0,1].

index Specify a color index.

DESCRIPTION

EZ_ClearColorf sets the RGB color to be used by EZ_Clear to clear the current color buffer. It has no effect only in index mode.

EZ_ClearIndex sets the index to be used by EZ_Clear to clear the current color buffer. It has no effect in RGB mode.

SEE ALSO
EZ_Clear(3), EZ_Index(3), EZ_Color3f(3)